当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 照wiki的说明安装了LumaQQ,不过说我的版本太低,想卸载掉LumaQQ,怎么办?
帖子发表于 : 2008-11-12 22:06 

注册: 2008-11-01 9:15
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
我的安装步骤:
wget -c http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
sudo tar zxvf lumaqq_2006M2-linux_gtk2_x86_no_jre.tar.gz -C /opt/
sudo chown -R root:root /opt/LumaQQ/
sudo chmod -R 755 /opt/LumaQQ/
sudo gedit /usr/share/applications/LumaQQ.desktop
设置了启动菜单


请问怎么卸载?


_________________
顺流,逆流


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 照wiki的说明安装了LumaQQ,不过说我的版本太低,想卸载掉LumaQQ,怎么办?
帖子发表于 : 2008-11-12 22:26 

注册: 2008-11-01 9:15
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
可以了,找到方法了 :em06


_________________
顺流,逆流


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 照wiki的说明安装了LumaQQ,不过说我的版本太低,想卸载掉LumaQQ,怎么办?
帖子发表于 : 2008-11-15 14:54 

注册: 2008-11-11 17:13
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
:em20 :em20 :em20 :em20
那你也要把方法说出来 方便别人学习吗


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 照wiki的说明安装了LumaQQ,不过说我的版本太低,想卸载掉LumaQQ,怎么办?
帖子发表于 : 2008-11-15 15:26 
头像

注册: 2008-11-04 11:35
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
用QQ for linux吧


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 照wiki的说明安装了LumaQQ,不过说我的版本太低,想卸载掉LumaQQ,怎么办?
帖子发表于 : 2008-11-15 21:35 
头像

注册: 2006-02-20 0:27
帖子: 391
送出感谢: 0 次
接收感谢: 0 次
lxh1002 写道:
:em20 :em20 :em20 :em20
那你也要把方法说出来 方便别人学习吗

看了安装方法就知道怎么删了呀!


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 照wiki的说明安装了LumaQQ,不过说我的版本太低,想卸载掉LumaQQ,怎么办?
帖子发表于 : 2008-11-15 21:38 
头像

注册: 2006-02-20 0:27
帖子: 391
送出感谢: 0 次
接收感谢: 0 次
东风笛 写道:
用QQ for linux吧

没有备注,看着就不爽,还是先用着EVA。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译